"Ece-ZE-TNb.title" = "Formato:";
"H9P-JC-odE.title" = "Mantenere proporzioni";
"INc-EE-dXG.title" = "Larghezza:";
"Iy8-4h-FQM.title" = "Altezza:";
"ppU-v3-6Qc.title" = "Dimensioni del foglio:";
"qoZ-KP-Yzn.title" = "W <-> H";
